@media (max-width: 1140px) {
	.main {
		width: 100%;
	}

	.src img, .price img {
		width: 100%;
	}

	header#header {
    	padding: 0 10px;
	} 
}

@media (max-width: 1024px) {
	.contacts {
    	margin-right: 100px;
	}
	.logo2 {
	    display: none;
	}
	.logo2_mobile {
	    display: block;
	    width: 50%;
	    margin: 10px 0px 5px 0px;
	}
}


@media (max-width: 920px) {
	.tit_src {
    	font-size: 23px;
	}
}

@media (max-width: 767px) {
	.all_contacts .contacts {
		flex-direction: column;
		align-items: center;
	}

	.boxes_src {
    	flex-direction: column;
	}

	.left_grt {	
    	width: 100%;
    }

    section.guarantee {
    	background-image: url(../img/fon_2.jpg);
   		background-position: bottom center;
    	background-size: cover;
    }

    .guarantee .main {
    	padding: 10px;
    }

    .box {
    	width: 47%;
    }

    .box:nth-child(2n) {
    	margin-right: 0px;
	}

	.box:nth-child(2n-1) {
    	margin-right: 10px;
	}

	p.title_adv, .title_src, .title_prc, .title_all_cont {
		font-size: 30px;
	}

	.gps {
    	margin: 5px;
	} 

	.all_contacts .gps_text {
    	font-size: 14px;
	}

	.ban_resalt {
		background-image: url(../img/gas.jpg);
    	background-position: center left;
	}

	.text_rslt {
    	width: 100%;
	}

	.title_rslt {
		font-size: 30px;
	}

	.subtit_rslt {
    	font-size: 25px;
	}

	.sliders {
    	height: 320px;
	}

	.title_slide {
    	font-size: 20px;
    	margin-bottom: 25px;
	}

	.btn-next, .btn-prev {
		top: 35%;
	}

	.text_box {
    	top: 27%;
	}

	img.logo {
    	width: 70px;
    	position: absolute;
    	left: 5px;
    	top: 40px;
	}

	.header .main {
    	flex-direction: column;
	}
	.contacts {
    	align-items: center;
    	margin-right: 0px;
	}

	.contacts a {
    	font-size: 15px;
    	line-height: 18px;
    	margin: 2px 0px;
	}

	p.text_advantage {
		font-size: 15px;
	}
	
	.price .main img {
	    max-width: 100%;
	}
}

